body {
	height: auto;
}
#element ul li img{
	width: 100%;
	max-width: 100%
}
.kontakta-wrapper{
	padding: 10%;
	border:4px solid;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	line-height: 23.5px;
}
.kontakta-wrapper:hover{
	color:#FFF !important;
	background-color: #e50051;
	border-color:#e50051;
}
.kontakta-wrapper:hover .fb a{
	background-position:-64px 0;
	color:#FFF !important;
}
.kontakta-wrapper:hover a, .kontakta-wrapper:hover h4{
	color:#FFF !important;
}
.kontakta-wrapper h4{
	font-size: 22px;
	color: #e50051;
	margin-bottom: 30px;
}
.kontakta-wrapper h5{
	font-weight: bold;
	margin-bottom: 30px;
}
.sole-text{
	background-color:#ff8f1c;
	display: block;
	float: left;
	padding:3% 5%;
	color: #FFF;
	cursor: auto;
	width: 55% !important;
}
.sole-text h4{
	color: #FFF !important;
}
.fb a{
	width: 63px;
	height: 63px;
	text-indent: -900px;
	overflow: hidden;
	display: block;
	background:url('../images/fb-ico2.png') no-repeat -127px 0;
	margin: 22px 0;
}
.contact #element{
	*padding-top: 185px !important;
}